Pregunta sobre Backup Jetpack - WP Security Speed de Wordpress:

PCLZIP_ERR_BAD_FORMAT (-10): No se puede obtener la firma final del registro central

Un usuario preguntó 👇

Hola,

Cuando intenté actualizar, encontré ese error a continuación:

Error de actualización: no se pudo instalar el paquete. PCLZIP_ERR_BAD_FORMAT (-10): No se pudo obtener la firma final del registro central

(@htdat)

Hace 2 años, 9 meses

Hola,

Hay varias razones por las que fallará una actualización automática. Jetpack es un gran plugin, con muchos módulos y archivos de idioma. Esto puede crear problemas con algunos servidores al utilizar la actualización automática.

¿Podría intentar reinstalar Jetpack manualmente? Para hacerlo, descargue el plugin Jetpack aquí:

http://downloads.wordpress.org/plugin/jetpack.latest-stable.zip

Luego, inicie sesión en su sitio a través de FTP y elimine la carpeta del plugin Jetpack existente. Luego, debería poder reinstalar manualmente el plugin siguiendo las instrucciones aquí:

http://codex.wordpress.org/Managing_Plugins#Manual_Plugin_Installation

Le recomiendo encarecidamente que haga una copia de seguridad completa de su sitio web antes de intentar hacer esto.

¡Espero que esto ayude! Háganos saber si usted tiene alguna pregunta.

(@fkdesigner)

Hace 2 años, 9 meses

De nuevo, solo un error diferente:

Error de instalación: no se pudo copiar el archivo. jetpack / modules / atajos / js / quiz.js

Otra prueba:

No se pudo copiar el archivo. jetpack / módulos / atajos / getty.php

(@htdat)

Hace 2 años, 9 meses

Hola,

Parece que hay algún problema con su alojamiento.

Recomiendo ponerse en contacto con el soporte de alojamiento para resolver este problema.

De lo contrario, intente la instalación manual con FTP.

(@fkdesigner)

Hace 2 años, 9 meses

Hola,

Al principio, también pensé que podría haber algunos problemas de host (probablemente permisos de chmod), luego me di cuenta de que actualicé muy bien otros plugins. Así que intenté cargar e instalar FTP manualmente. Intenté instalarlo pero recibí un error a continuación. ¿Qué estoy haciendo realmente? : S.

—————–

No se pudo activar un plugin porque provocó un error fatal.

Advertencia: require_once (/home/riskrevise/public_html/wp-content/plugins/jetpack/sal/class.json-api-date.php): no se pudo abrir la secuencia: no existe ese archivo o directorio en / home / riskrevise / public_html / wp-content / plugins / jetpack / _inc / lib / class.media.php en línea 3

Error fatal: require_once (): Requiere apertura abierta ‘/home/riskrevise/public_html/wp-content/plugins/jetpack/sal/class.json-api-date.php’ (include_path = ‘.: / Opt / alt / php56 / usr / share / pear: / opt / alt / php56 / usr / share / php ‘) en /home/riskrevise/public_html/wp-content/plugins/jetpack/_inc/lib/class.media.php en línea 3

(@pmciano)

Hace 2 años, 9 meses

¿Ves los mismos errores de instalación cuando desactivas temporalmente todos los demás plugins?

Si es así, intente ponerse en contacto con su anfitrión para obtener sus comentarios sobre este problema y verificar el estado de su sitio. Además, pídales que los actualicen a al menos una versión. 7 de PHP.

Una vez hecho esto, avísenos y estaremos encantados de seguir ayudándole con este problema.

(@fkdesigner)

Hace 2 años, 9 meses

@pmciano

Gracias por tu esfuerzo, pero lo intenté y no tuve ningún error con otros plugins. Pero, lamentablemente, hay algo mal con un jetpack: / No sé qué hacer.

(@fkdesigner)

Hace 2 años, 9 meses

Ahora miré y vi que un archivo class.media.php en _inc / lib así que lo abrí y vi Tercera línea No entiendo eso require_once( JETPACK__PLUGIN_DIR . 'sal/class.json-api-date.php' ); código. Entonces, cuando verifico que no hay un directorio como sal que cualquier archivo aicme.json-api-date.php : / ¿Podrías comprobar también? ¿Podría haber algún malentendido?

(@pmciano)

Hace 2 años, 9 meses

Entonces, cuando verifico que no hay un directorio como sal o cualquier archivo class.json-api-date.php: / ¿Podrías verificar también? ¿Podría haber algún malentendido?

Puede encontrar este archivo descargando el plugin Jetpack y navegando por los directorios:

Jetpack – WP Security, Backup, Speed, & Growth

Parece que todavía hay un problema de configuración con su servidor que impide que Jetpack se instale correctamente.

Como sugerimos anteriormente, comuníquese con su anfitrión para recibir comentarios sobre este tema. Deberían poder ayudarlo a instalar el plugin correctamente y actualizarlo a al menos una versión 7 de PHP.

Gracias.

(@fkdesigner)

Hace 2 años, 9 meses

Hola de nuevo,

Primero tengo que decir que todos mis problemas eran reales como la falta de archivos al extraer o algo, pero todos se basan en mi paquete de alojamiento. Debido a que mi cuota de disco es mayor, es posible que WordPress no funcione correctamente. Actualicé mi paquete y ahora funciona muy bien. Gracias a todos por todos sus esfuerzos 🙂

(@pmciano)

Hace 2 años, 9 meses

¡Nos alegra que hayas solucionado eso y eres bienvenido por el apoyo!

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *